body{
background-repeat: repeat-x;
MARGIN-LEFT: 0; 
MARGIN-RIGHT: 0; 
MARGIN-TOP: 0; 
MARGIN-BOTTOM: 0; 
text-align: justify;
text-indent: 10px;
}
.otsingtabel{
font-size: 11px;
color: #CC0000;
font-family: Tahoma;
border: 1px solid #c0c0c0;
} 
table{
font-size: 11px;
color: #CC0000;
font-family: Tahoma;
border: 0px;
} 
.lognupp{ font-size: 11px;
color: #c0c0c0;
font-family: Tahoma;
border: 1px solid; }
.kasutaja{ font-size: 11px;
color: #0092b1;
font-family: Tahoma
 }
.parool{ font-size: 11px;
color: #0092b1;
font-family: Tahoma;
 }
A{ font-size: 11px;
color: #c0c0c0;
font-family: Tahoma; }
.tabel{ font-size: 11px;
color: #CC0000;
font-family: Tahoma;
border: 0px;
}
.peatabel{
border-top: 0px;
border-bottom: 0px;
border-left: 1px dashed #ffffff;
border-right: 1px dashed #ffffff;
} 
.alumine{font-size: 11px;
color: #C0c0c0;
font-family: Tahoma;
border: 1px solid #3c6ede;

}
a:hover{
color: #567A8E; }

